.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=30);
	opacity:0.3;
}
.modalPopup {
	background-color:#ffffff;
	border: none;
	padding:3px;
}
.footer_publicit_left {
	border-top: solid 1px #d5edf2;
	border-bottom: solid 1px #d5edf2;
	/*border-right: none;*/
	border-right: solid 1px #d5edf2;
	border-left: solid 1px #d5edf2;
}
.footer_publicit_middle {
	border-top: solid 1px #d5edf2;
	border-bottom: solid 1px #d5edf2;
	/*border-right: none;
	border-left:  none;
	*/
	border-right: solid 1px #d5edf2;
	border-left:  solid 1px #d5edf2;
}
.footer_publicit_right {
	border-top: solid 1px #d5edf2;
	border-bottom: solid 1px #d5edf2;
	border-right: solid 1px #d5edf2;
	border-left:  none;
}
.footer_publicit {
	border-top: solid 1px #d5edf2;
	border-bottom: solid 1px #d5edf2;
	border-right: solid 1px #d5edf2;
	border-left:  solid 1px #d5edf2;
}
.bkg_topo {
	background-image: url('../images/bkg_top.gif');
	background-repeat: repeat-x;
	background-position: center top;
}
.treb11barrahover a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #7F7F7F;
	text-decoration: none;
}
.treb11barrahover a:hover {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #1397B9;
	text-decoration: none;
} 
.treb11barra {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #7F7F7F;
	text-decoration: none;
}
.treb11barrahover2 a{
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #1397B9;
	text-decoration: none;
}
.treb12hover a {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #18A2C5;
	text-decoration: none;
	padding-left: 32px;
	/*background-image: url('../images/setadown.gif');*/
	background-position: 20px 5px;
	background-repeat: no-repeat;
	display: block;
}
.treb12hover a:hover {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #29BAD9;
	text-decoration: none;
}
.treb12hover a:active {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #29BAD9;
	text-decoration: none;
}

.treb11cinzahover a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #5e6870;
	text-decoration: none;
	padding-left: 51px;
	/*background-image: url('../images/seta_cinza.gif');*/
	background-position: 43px 3px;
	background-repeat: no-repeat;
	display: block;
}
.treb11cinzahover a:hover {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #8C9AAA;
	text-decoration: none;
}
.treb11cinzahover a:active {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #8C9AAA;
	text-decoration: none;
}
.treb11btn2hover a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #6898A3;
	text-decoration: none;
	padding-left: 32px;
	/*background-image: url('../images/seta2.gif');*/
	background-position: 23px 3px;
	background-repeat: no-repeat;
	display: block;
}
.treb11btn2hover a:hover {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #7BB3C0;
	text-decoration: none;
}

.treb11submenuhover a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #557881;
	text-decoration: none;
	padding-left: 35px;
	/*background-image: url('../images/seta_conteudo.gif');*/
	background-position: 25px 5px;
	background-repeat: no-repeat;
	display: block;
}
.treb11menuprincipalhover a {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 35px;
	/*background-image: url('../images/seta_conteudo1.gif');*/
	background-position: 25px 10px;
	background-repeat: no-repeat;
	display: block;
	padding-right: 30px;
	height: 20px;
	padding-top: 3px;
}
.treb11menuprincipalhover a:hover {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0E83A1;
}
.treb11menuprincipalhover a:active {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0E83A1;
}

.items {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #424242;
	height: 18px;
	background-position: center;
	text-decoration: none;
}
.itemsErr, .itemsErrAlternate
{
	font-family: "trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: red;
}
.itemsErrAlternate
{
	/*color: #CC3CAF; */
	color: #FFFFFF;
	background-color: red;
	display: inline-block;
	margin-bottom: 5px;
}
.tableItems {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #424242;
	height: 18px;
	background-position: center;
	text-decoration: none;
	text-align:left;
	background-color: #F0F8FB;
	border: 1px solid #a3d6eb;
	
}
.tableBottomDashed {
	border-bottom: 1px;
	border-bottom-style:dashed;
	border-bottom-color: #a3d6eb;
	
}
.titItem {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #18a2c5;
	height: 18px;
	background-position: center;
	text-decoration: none;
	font-weight: bold;
}
.inputboxeditar 
{
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #424242;
	text-decoration: none;
	border: 1px solid #89A5AE;
	vertical-align: middle;
}
.inputbox 
{
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #424242;
	text-decoration: none;
	border: 1px solid #81A1AE;
	background-color: #F4FAFB;
}
.inputbox_alert 
{
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #424242;
	text-decoration: none;
	border: 1px solid #EAB3B3;
	background-color: #F5DCDC;
}
.inputbox_v_editar 
{
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #424242;
	text-decoration: none;
	text-align: right;
	border: 1px solid #89A5AE;
	vertical-align: middle;
}
.inputbox_v 
{
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #424242;
	text-decoration: none;
	text-align: right;
	border: 1px solid #81A1AE;
	background-color: #F4FAFB;
}
.radio_button_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #424242;
	text-decoration: none;
}
.outlineverde {
	border: 1px solid #a3d6eb;
}
.img_bottom {
	vertical-align: bottom;
}
.img_link {
	cursor: pointer;
}
.img_menu 
{
	border:none;
}
.notas {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #606060;
	height: 18px;
	background-position: center;
	text-decoration: none;
	line-height: 16px;
}
.notas2 {
	font-family: "trebuchet MS";
	font-size: 10px;
	color: #A3A3A3;
	background-position: center;
	text-decoration: none;
}
.texto {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #424242;
	height: 18px;
	background-position: center;
	text-decoration: none;
	text-align: justify;
	line-height: 16px;
}
.texto_err {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #FF0000;
	height: 18px;
	background-position: center;
	text-decoration: none;
	line-height: 16px;
}
.texto_alert {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #EA7500;
	height: 18px;
	background-position: center;
	text-decoration: none;
	line-height: 16px;
}
.tit_texto {
	font-family: "trebuchet MS";
	font-size: 14px;
	color: #424242;
	height: 18px;
	background-position: center;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.login {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #557881;
	height: 18px;
	background-position: center;
	text-decoration: none;
}
.txt_destaque {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #424242;
	height: 18px;
	background-position: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 18px;
}
.tit_alertas {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #1397B9;
	height: 18px;
	background-position: center;
	text-decoration: none;
	padding-left: 10px;
	font-weight: bold;
	line-height: 18px;
}
.tit_alertas_wrn {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #CD4B4B;
	height: 18px;
	background-position: center;
	text-decoration: none;
	padding-left: 10px;
	font-weight: bold;
	line-height: 18px;
}
.tit_destaque {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #1397B9;
	height: 18px;
	background-position: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 18px;
}
.subtit_destaque {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #0E748D;
	height: 18px;
	background-position: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 18px;
}
.txt_alertas {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #424242;
	height: 18px;
	background-position: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
}
.sombra_btn a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #0E7D9A;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}
.sombra_btn a:hover {
    color: #29B9E0;
	
}
.sombra_link a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #0E7D9A;
	text-decoration: none;
}
.sombra_link a:hover {
    color: #29B9E0;	
}
.sombra_link_wrn a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #CD4B4B;
	text-decoration: none;
}
.sombra_link_wrn a:hover {
    color: #E19393;	
}
.sombra_link_select a {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #0E7D9A;
}
.sombra_link_select a:hover {
    color: #29B9E0;	
}
.outline_btn {
	border: 1px solid #67B5CB;
}
.table_alert {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #CD4B4B;
	height: 18px;
	
	border: 1px solid #D9BAB3;
	background-color: #F4F9FA;
	background-position: center;
	background-image: url('../images/bkg_diag_wrn.gif');	
}

/* ajax__tab_technorati-theme theme */
/* Azul incentivos */
.ajax__tab_technorati-theme .ajax__tab_header 
{
    background:url('../images/tab-line-inc.gif') repeat-x bottom;
    display:block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url('../images/tab.gif') no-repeat left top;
    border-color:#222;
    color:#222;
    padding-left:10px;
    margin-right:3px;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    background:url('../images/tab.gif') no-repeat right top;
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url('../images/tab.gif') no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url('../images/tab.gif') no-repeat right -40px;
    color:#000000;
    border-color:#333
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
    padding:8px;
    background-color:#ffffff;
    border:solid 1px #BCE0EF;
    border-top-width:0;
}

#tbSubMenu td { padding-top: 10px;}